Subject: [bug#71858] [PATCH shepherd] doc: Patches should be sent to guix-patches instead of guix-devel.

From: Christopher Baines <[email-masked]>
Date: Tue, 09 Jul 2024 12:21:18 +0200

Attila Lendvai <[email-masked]> writes:

>> > From: Attila Lendvai [email-masked]
>> >
>> > ---
>> > doc/shepherd.texi | 2 +-
>> > 1 file changed, 1 insertion(+), 1 deletion(-)
>>
>>
>> What are you looking to get from this change?
>
>
> i'm confused, so let's sync some assumptions:
>
> are you/we happy that shepherd patches end up on guix-devel?
>
> because i've just sent several shepherd patches to guix-devel, and
> when i thought about it, i wouldn't be happy to receive a storm of
> non-guix patches on guix-devel. hence my patch to the manual.

Personally, I'm happy for shepherd patches to go to guix-devel.

I don't think anyone has raised an issue with this, but if they did, I'd
suggest setting up a dedicated list for the shepherd and using that.

Maybe if the patches are for a bug, then they could be sent to the
Debbugs bug instead.